
QGIS Application - Feature request #3716

value relation attribute editor

2011-04-10 01:37 PM - Jürgen Fischer

Status: Closed

Priority: Low

Assignee: Jürgen Fischer

Category: GUI

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 13775

Description

patch to add a value relation attribute widget, that offers values from a related table in a combobox - to apply after feature freeze.

History

#1 - 2011-04-10 01:38 PM - Jürgen Fischer

- Status changed from Open to In Progress

#2 - 2011-05-05 12:56 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from In Progress to Closed

applied in commit:40bcb996

Files

valuerelation.diff 18 KB 2011-04-10 Jürgen Fischer
